PokéBase - Pokémon Q&A
0 votes
435 views

Hi, I have new Pokemon brilliant diamond cartridge which is version 1.0.0
Is it possible to clone Pokemon with this version, because I only read about 1.1.0... otherwise, is it possible to upgrade to 1.1.0 and not to 1.2.0 ?
Thank u

by
edited by
The update that patches the cloning bug is 1.1.2, not 1.2.0 (which doesn't exist/ isn't released currently).

1 Answer

0 votes
 
Best answer

Anything prior to 1.1.2

Source

1.2.0 is not out yet, and if you update your game from any point, it updates it to the current version, so there is no way to only update to one point.

by
selected by
The question asks for the versions that have the cloning bug. 1.1.2 is the version that patches the cloning bug.
Yes sorry about that mistake but my other question was if it was possible to clone at version 1.0.0 and not only at 1.1.0 or 1.1.1 ? Because I am on 1.0.0 and I haven't been able to do it yet so I was wondering if this bug wasn't actually "introduced" in version 1.1.0...
I don't see why it would introduce this glitch in 1.1, it would have to be an original error in the games code, because none of the updates since 1.0 change anything related to the PC or the cloning glitch except for the removal of the cloning glitch.